/*
Theme Name: podgorica Child
Author: Template Path
Version: 1.0.0
Author URI: http://themeforest.net/user/template_path
Theme URI: http://wp1.themexlab.com/newwp/podgorica
Description: This is The Podgorica WordPress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: podgorica
Template: podgorica
*/
a{color: #0b983a;}
.main-header .nav-outer {padding-right: 180px;}
.main-footer .footer-bottom{background:#0f70b7; }
.main-footer .footer-bottom .copyright-text {color: #fff;}
.btn-style-one{ background: #0b983a; border: 2px solid #0b983a; }
.btn-style-two{ background:#0b983a; border: 2px solid #0b983a;}
.btn-style-two:hover{ border: 2px solid #0b983a; color: #0b983a;}
.main-slider .btn-style-two:hover{ color: #99cc00; border: 2px solid #0b983a; }
.sec-title h2::after{ background-color: #0b983a; color:#0b983a;}
.gallery-section .filters li:hover, .gallery-section .filters li.active { border-bottom: 1px solid #0b983a; border-top: 1px solid #0b983a; color: #0b983a; }
.team-member .inner-box .overlay-box::after{border-bottom: 88px solid #0b983a;}
.event-block .inner-box .content-column .inner h3 a:hover, .event-block .inner-box .content-column .inner .view-event:hover, .btn-style-one:hover, .gallery-item .inner-box .overlay-box .category, .news-style-one .inner-box:hover .lower-content .upper-box h3 a, .theme_color, .header-top .social-icon a:hover, .btn-style-three:hover, .main-slider .btn-style-three:hover, .news-style-one .news-info li a:hover, .main-footer .about-widget .text .call-number span, .news-details .lower-content h3 a:hover, .page-title .bread-crumb a{ color:#0b983a; }
.styled-pagination li a:hover, .styled-pagination li a.active, .styled-pagination li span.current, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{ background-color:#0b983a; border-color: #0b983a; }
.main-slider .btn-style-two:hover, .widget ul li a:hover{ color: #0b983a !important; }
.sidebar .search-box .form-group input:focus, .footer-widget .search-box .form-group input:focus, .contact-form .form-group input[type="text"]:focus, .contact-form .form-group input[type="password"]:focus, .contact-form .form-group input[type="tel"]:focus, .contact-form .form-group input[type="email"]:focus, .contact-form .form-group select:focus, .contact-form .form-group textarea:focus{ border-color:#0b983a; }
.sec-title-two h2::after, .about-section .content-column .about-title h2::after, .sidebar-widget .sidebar-title h3::before{ background-color: #0b983a; }

.main-slider .btn-style-three:hover { border-color: #0b983a; color: #0b983a !important;}
.btn-style-three:hover {background: #ffffff;color: #0b983a !important;border-color: #0b983a;}
.event-block .inner-box .image-column .image .featured, .contact-info-detail li .icon{ background-color: #0b983a; }
.main-footer .contact-widget .form-group input[type="submit"], .main-footer .contact-widget .form-group button, .scroll-to-top:hover{ background-color: #0b983a; }
.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a, .main-header.light-version .main-menu .navigation > li:hover > a, .main-header.light-version .main-menu .navigation > li.current > a{ color: #0b983a; }
.main-menu .navigation > li > ul{ border-top: 3px solid #0b983a; }
.main-header .btn-outer{ right:-40px; }
.about-us-section h2{ padding-right: 75px; }
.project-img { margin:0px !important}
section.Home-contact-section input,.Home-contact-section select { display: block; width: 100%;line-height: 28px; padding: 10px 15px; color: #777777; border:1px solid #eeeeee; height: 50px; background: #ffffff; margin-bottom: 13px;}
.Home-contact-section textarea {display: block; width: 100%;line-height: 28px; padding: 10px 15px; color: #777777; border:1px solid #eeeeee; background: #ffffff;margin-bottom: 13px;}
.btn-new.btn-style-two {background: #0b983a; border: 2px solid #0b983a; color: #FFF; width: inherit;padding: 10px 38px;}
.btn-new.btn-style-two:hover { border: 2px solid #0b983a;color: #0b983a;background: transparent;}
section.Home-contact-section h2:after {position: absolute;content: '';left: 50%;bottom: 0px;width: 40px;height: 2px;background-color: #99cc00;margin-left: -20px;}
section.Home-contact-section h2 {position: relative;color: #444444;font-size:26px;font-weight: 700;padding-bottom: 7px;text-transform: uppercase;text-align: center; margin-bottom: 31px;margin-top: 47px;}
.footer-column  #nav_menu-2 ul li { margin-bottom: 0px;}
.footer-column  #menu-main-menu-1 {padding-top: 24px;padding-left: 18px;}
.footer-column  #nav_menu-2 ul li a::before { content: "\f0da";font-family: FontAwesome;padding-right: 10px; }
.footer-column  #nav_menu-2 .sub-menu li a {margin-left: 18px;}
#slide-2-layer-1 .theme_color {color: #fff; font-size:41px !important;}
.catridge { line-height: 20px !important;}
#slide-3-layer-2,#slide-3-layer-6 {font-family:Roboto !important;font-weight: 100 !important;font-style:italic;}
#slide-2-layer-1 h3 {font-size: 36px !important;line-height: 29px !important;}
.kc-animated {opacity:1 !important;}
.btn-second {background: transparent;color: #0b983a;margin-left:20px}
.btn-second:hover { background:#0b983a; color: #fff }
.onsite-service {padding: 45px 0px 0px 0px;}
.onsite-service p {color: #777777;font-size: 14px;line-height: 25px;margin-bottom: 12px;}

.call-to-action-two:before { background-color: rgba(0,0,0,0.40) !important;}

[data-index="rs-1"] .btn-style-three, [data-index="rs-2"] .btn-style-three {
    color: #fff !important;
    border-color: #fff ;
}
a.theme-btn.btn-style-two {
    width: auto;    text-align: center !important;
}
.footer-column:nth-child(3n) {
    width: 42%;
}
.main-footer {
    background-color: #0f70b7;
    color: #FFF;
}
.call-number span {
    color: #fff !important;
}
.copyright-text a {
    color: #80ec80;
}

@media only screen and (max-width:350px) {
.widget_text.widget.footer-column.col-md-3.col-sm-6.col-xs-12 {width: 100% !important;}
.headqrt {padding-top:10px}
}
/*1-3-2018*/
/*.rev_slider .tp-mask-wrap .tp-caption {max-width: 900px !important;margin: 0 auto !important;text-align: center !important;}*/